Comment 2 for bug 552816

(For what it's worth, I found two LP bugs which report this same gnulib bug as it applies to the "tar" command: bug #503109 and bug #539814 ; they also list a few different situation that have caused people to want to run Lucid-release packages using older kernel versions...)